*{
	font-family:arial;
}
body{
	background-image: url("https://yudo.cc/photos/20200726_203027.jpg");

}

#content{
	width: 100%;height: 100%;
}
.entry{
	background:pink;
	min-height: 3em;
	max-width:30em;
	opacity:0.3;
	padding:1em;
	margin-bottom:1em;
	margin-right: 1em;display: inline-block;
}

.entry:hover{
	opacity:1;
	box-shadow:4px 4px red;
}